/* CSS Document */
body{
	margin:0;
	padding:0;
	background: #f8f8f8
}
*{
	font-family: 'Î¢ÈíÑÅºÚ', 'ºÚÌå','ËÎÌå';
}
a{
	color:black;
	text-decoration:none
}
#zhong{
	width:1100px;
	margin:auto
}

@charset "utf-8";
html, body { font-family:"Î¢ÈíÑÅºÚ"}
div.slideBox{ position:relative; width:450px !important; height:250px !important; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:50px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#093;}


#zhong>h1{
	background:url(bt.jpg) no-repeat;
	background-size:100% 70px;
	text-align:center;
	height:55px;
	font-size:25px;
}
#zhong>h1 span{
	position:relative;
	top:15px;
	color:white;
}
#zhong>h1 #s{
	position:relative;
	top:12px;
	color:white;
}
#zhong>h1 #s1{
	position:relative;
	top:11px;
	color:white;
}
#zhong>.zhong_xia{
	height:224px;
	background:white;
}

	
#zhong>.zhong_xia p{
	background:#d9189c;
	border-radius:15px;
	width:800px;
	margin:20px auto;
	margin-top:0px;
	padding:5px 0;
}
#zhong>.zhong_xia p a{
	font-size:20px;
	color:white;
}
#zhong>.zhong_xia p a:hover{
	color:blue;
}



#zhong>.zhong_wen{
	border:1px solid black;
	height:350px;
	width:800px;
	margin:auto;
	margin-bottom:15px;
	border-radius:15px;
}
#zhong>.zhong_wen>.d{
	height:50px;
	border-bottom:none;
	border-radius:15px 15px 0 0;
}
#zhong>.zhong_wen>.d ul{
	display:flex;
	list-style:none;
	padding:0px;
	margin:0px;
}
#zhong>.zhong_wen>.d ul li{
	width:200px;
	border:2px solid #7e529d;
	height:50px;
	padding-left:83px;
	padding-top:10px;
	box-sizing: border-box;
	font-size:20px;
	background:#d9189c;
	font-weight:bold;
	color:white;
}
#zhong>.zhong_wen>.d .ddd{
	border-top-left-radius:15px;
	border-bottom:none;
	background:#00b6f0;
}
#zhong>.zhong_wen>.d .ddd3{
	border-top-right-radius:15px;
}
#zhong>.zhong_wen>.d1{
	height:300px;
	box-sizing: border-box;
	background:#00b6f0;
	border-top:none;
	border-radius:0px 0px 15px 15px;
}
#zhong>.zhong_wen>.d1>.dd{
	width:800px;
	height:300px;
	margin-top:0px;
	padding-top:50px;
	box-sizing: border-box;
	border-radius:0 0 15px 15px;
	position:relative;
	bottom:0;
	opacity:1
}
#zhong>.zhong_wen>.d1>.dd1{
	width:800px;
	height:300px;
	margin-top:0px;
	padding-top:50px;
	box-sizing: border-box;
	position:relative;
	bottom:0;
	opacity:0;
	border-radius:0 0 15px 15px;
}
#zhong>.zhong_wen>.d1>.dd2{
	width:800px;
	height:300px;
	margin-top:0px;
	padding-top:50px;
	box-sizing: border-box;
	position:relative;
	bottom:0;
	opacity:0;
	border-radius:0 0 15px 15px;
}
#zhong>.zhong_wen>.d1>.dd3{
	width:800px;
	height:300px;
	margin-top:0px;
	padding-top:50px;
	box-sizing: border-box;
	position:relative;
	bottom:97px;
	opacity:0;
	border-radius:0 0 15px 15px;
}
#zhong>.zhong_wen>.d1>div>h2{
	text-align:center;
	border-bottom:3px solid #943fb5;
	width:450px;
	margin:auto;
	padding-bottom:10px;
	font-size:30px;
	
}


#zhong>.zhong_wen>.d1>div>p a{
	font-size:20px;
}	
#zhong>.zhong_wen>.d1>div>p a:hover{
	color:white;
}



#zhong>.zhong_anli{
	height:209px;
}
#zhong>.zhong_anli p{
	text-align:left;
	margin:0;
	line-height:30px;
	color:black;

}
#zhong>.zhong_anli div{ 
	border:1px solid gray;
	width:350px;
	float:left;
	margin-right:20px;
	overflow:hidden;
	background:white;
	border-radius:15px;
}
#zhong>.zhong_anli div:hover{
	box-shadow:2px 5px 10px gray
}
#zhong>.zhong_anli div h2{
	font-size:20px;
	margin:0;
	padding-left:10px;
	border-radius:15px 15px 0 0;
}
#zhong>.zhong_anli div h2 a:hover{
	color:red;
}
#zhong>.zhong_anli div h2 a img{
	width:85px;
	height:27px;
	float:right;
	margin-right:10px;
} 
#zhong>.zhong_anli div p{
	margin-left:5px;
}




#zhong>.zhong_anli_li{
	height:486px;
}
#zhong>.zhong_anli_li div{ 
	border:1px solid gray;
	width:351px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;	
	background:white;
	border-radius:15px;
}
#zhong>.zhong_anli_li div:hover{
	box-shadow:2px 5px 10px gray
}
#zhong>.zhong_anli_li div h2{
	font-size:20px;
	margin:0;
	padding-left:10px;
	border-radius:15px 15px 0 0;
}
#zhong>.zhong_anli div h2{
	background:#d9189c;
}
#zhong>.zhong_anli div h2 a{
	color:white;
}


#zhong>.zhong_anli_li div h2{
	background:#d9189c;
}
#zhong>.zhong_anli_li div h2 a {
	color:white;
}
#zhong>.zhong_anli_li div h2 a:hover{
	color:red;
}
#zhong>.zhong_anli_li div h2 a img{
	width:85px;
	height:27px;
	float:right;
	margin-right:10px;
} 
#zhong>.zhong_anli_li div p{
	margin-left:5px;
	overflow:hidden;
	padding-left:5px;
}

#zhong>.zhong_zt img{
	width:363px;
	height:110px;
	border-radius:15px;
}

p{
	text-align:center;
	font-size:12px;
}
p a{
	margin-right:5px;
	font-size:12px;
	text-align:center
}


#d a:hover{
	color:red;
}